﻿@charset "utf-8";
/* CSS Document */
/* Styles définisssant les portlets */

.portlet .floatright {	float: right;	margin-right: 12px;	margin-left: 2px;	margin-top:5px;}

.portlet p{	margin-top:5px;	padding-left:35px;	padding-right:25px;	font-size:13px;	margin-bottom: 4px;}
.portlet form{	margin:0px;	padding:0px;}


/* Styles pour portles colonne de droite */

.portlet .vert14{ font-size:14px;color: #82c81b;}
.portlet .vert18{ font-size:18px;color: #82c81b;}

.portlet .gris11{font-size:11px;color:#6d6e72;line-height:11px;}
.portlet .gris_clair16{color:#c8c7c7;font-size:16px;line-height:16px;}
.portlet .gris16{color:#949599;font-size:16px;line-height:16px;}
.portlet .gris_fonce16{color:#474747; font-size:16px;}
.portlet .gris18{color:#686868;font-size:18px;line-height:18px;}
.portlet .gris_clair10{color:#c8c7c7;font-size:10px;font-family:Verdana, Arial,Helvetica,sans-serif;}

.portlet .marge{	padding-left:20px;	padding-right:15px;}


/* Colonne de droite contenant les portlets */
div#right_col{color:#8c8c8c;	float:left;	margin:0px;	padding:0px;	height:auto;	width:310px;}

.portlet .bas {	width:306px;	height:4px;	overflow:hidden;}
.portlet .titre{ margin:0px;}
.portlet .note{	margin-top:0px;	font-size:11px;}

.portlet{font-size:11px;width:308px;height:auto;margin:0px;	margin-left:4px;margin-bottom:4px;	}

.portlet div.separateur{width:100%;	height:4px;	border-top: 2px dotted #d6d6d6; border-bottom:0px;	margin: 0px;
margin-bottom:10px;
	overflow:hidden;}

div.portlet .lien01, div.portlet .lien02{text-align:left; background-repeat:no-repeat;background-position: bottom right;height:18px;width:200px;padding-left:35px;}	

.portlet div.lientitre {	margin-right:5px;	text-align:left;	float:right;	height:18px;}

.portlet a{	/*font-weight:bold;	font-size:12px;*/	color:#8c8c8c;}

.portlet .image{ margin:0; padding:0;}
.portlet li {background-image:url(../images/puce02.gif);background-position:left top;background-repeat:no-repeat;margin:0px;padding:0px;margin-left:35px;padding-left:10px;}
.portlet img{ border:0px;}



/* Liste de Liens 
Portlet de type liste de liens => ll  */

.portlet .ll{}
.portlet .ll .haut{background-image:url(../images/p_liste_liens_haut.gif);background-repeat:no-repeat;height:6px;width:306px;overflow:hidden;}
.portlet .ll .centre{background-image:url(../images/p_liste_liens_bg.gif);background-repeat:repeat-y;font-size:13px;width:306px; overflow:hidden;}
.portlet .ll .centre div.titre{background-image:url(../images/p_liste_liens_titre_bg.gif);background-repeat:no-repeat;padding-left:40px;font-weight:bold;font-size:1em;height:21px;width:260px;}
.portlet .ll .centre dl{	font-weight:bold;	font-size:0.9em;	color:#8c8c8c;	margin:0px;	padding-left: 20px;}
.portlet .ll .bas{background-image:url(../images/p_liste_liens_bas.gif);background-repeat:no-repeat;width:306px;height:6px;overflow:hidden;}

/* portlet contour vert => pv
Portlet de type cadre blanc contour vert : News, Events ...  */

.portlet .pv{}
.portlet .pv div.haut{background-image:url(../images/p_vert_haut.gif);background-repeat:no-repeat;height:4px;width:306px;overflow:hidden;}
.portlet .pv div.centre div.titre{
	background-image:url(../images/p_rss_title.gif);
	background-repeat:no-repeat;
	padding-left:40px;
	padding-top:6px;
	font-weight:bold;
	font-size:1em;
	height:28px;
	width:260px;
	background-position: middle;
}

.portlet .pv div.centre{color:#6c6c6c;	background-image:url(../images/p_vert_bg.gif);	background-repeat:repeat-y;	font-size:12px;	width:306px;	overflow: hidden;}
.portlet .pv div.centre .titre2{
color:#474747; font-size:16px;
	margin-top: 2px;
	width: 306px;
	padding: 0;
	margin: 0;
}
.portlet .pv div.centre div.note{font-size:9px;}
.portlet .pv div.centre a{ color: #82c81b;}
.portlet .pv div.bas{background-image:url(../images/p_vert_bas.gif);background-repeat:no-repeat;width:306px;height:4px;overflow:hidden;}


.portlet .picto{	height:32px;	padding-left: 10px;	padding-right: 10px;	}
.portlet .picto img{	float:left; }


.portlet .contact div.haut{background-image:url(../images/p_liste_liens_haut.gif);background-repeat:no-repeat;height:6px;width:306px;overflow:hidden;}
.portlet .contact div.centre{background-image:url(../images/p_liste_liens_bg.gif);background-repeat:repeat-y;font-size:13px;width:306px;overflow:hidden;}
.portlet .contact div.titre{	background-image:url(../images/p_contact_titre_bg.jpg);	background-repeat:no-repeat;	line-height:30px;	padding-left:40px;	font-weight:bold;	height:29px;	width:260px;}
.portlet .contact div.bas{background-image:url(../images/p_liste_liens_bas.gif);background-repeat:no-repeat;width:306px;height:6px;overflow:hidden;}


.portlet .register div.lientitre {
	margin-right:5px;
	text-align:left;
	float:right;
	height:18px;

	
}
.portlet .register div.haut{background-image:url(../images/p_register_haut.gif);background-repeat:no-repeat;height:5px;width:306px;overflow:hidden;}
.portlet .register div.centre{background-image:url(../images/p_register_bg.gif);background-repeat:repeat-y;font-size:13px;width:306px;overflow:hidden;}
.portlet .register div.titre{
	background-image:url(../images/p_register_titre_bg.gif);
	color:#8c8c8c;
	background-repeat:no-repeat;
	padding-left:40px;
	font-weight:bold;
	height:29px;
	width:260px;
	padding-top:6px;
	float: left;
}
.portlet .register div.bas{background-image:url(../images/p_register_bas.gif);background-repeat:no-repeat;width:306px;height:5px;overflow:hidden;}
.portlet .register .psearchbox{	width:100px;	height:13px;	font-size: 11px;	padding-top:0px;	margin-left: 35px;}


.portlet .bulldirect{background-image:url(../images/p_bulldirect_bgy.gif);background-repeat:repeat-y;}
.portlet .bulldirect .haut{background-image:url(../images/itbulletin_homebanner.jpg);background-repeat:no-repeat;width:308px;height:65px;}
.portlet .bulldirect .centre{background-image:url(../images/p_bulldirect_bg.gif);background-position:bottom;background-repeat:no-repeat;}
.portlet .bulldirect div.titre{background-image:url(../images/p_title.gif);background-repeat:no-repeat;padding-left:35px;padding-top:8px;font-weight:bold;height:25px;}
.portlet .bulldirect div.date{font-size:12px;font-weight:bold;padding-left:15px;}
.portlet .bulldirect p{	padding:0px;	margin-top:0px;	margin-left:35px;	margin-right:15px;	margin-bottom: 5px;	font-size:13px;}
/* .portlet .bulldirect ul, li{font-size:11px; margin-right:20px; margin-left:-10px;} */
.portlet .bulldirect p.subscribe{	padding:0px; margin-top:0px;	margin-left:20px;	margin-right:15px;	margin-bottom: 5px;	font-size:14px;	font-weight:bold;	color:#82C81B;}
.portlet .bulldirect select.psearchbox{	height:18px;font-size: 11px;}
.portlet .bulldirect input.psearchbox{	height:13px;font-size: 11px;}


.portlet .tribune{}
.portlet .tribune a{font-size:14px;font-weight:bold;color:#FFFFFF;}
.portlet .tribune .haut{ background-image:url(../images/p_tribune_haut.gif);background-repeat:no-repeat;width:307px;height:6px;overflow:hidden;}
.portlet .tribune .centre{	background-image:url(../images/p_tribune_bg.gif);	background-repeat:repeat-y;	font-size:16px;	width:306px;overflow:hidden;}

.portlet .tribune .txt{width:180px;text-align:right;}

.portlet .tribune .img{float:right;margin-left:18px;margin-bottom:16px;}
.portlet .tribune .bas{background-image:url(../images/p_tribune_bas.gif);background-repeat:no-repeat;height:10px;}
.portlet .tribune div.titre{line-height:20px; font-weight:bold;width:260px;}
.portlet .tribune .lien{float:right;height:18px;width:19px;margin-top:10px; margin-left:10px;}

.portlet .greenpaper{background-image:url(../images/p_greenpaper.gif);height:104px;width:306px;}
.portlet .greenpaper .titre{ font-size:14px; color:#000000; padding-left:15px; padding-top:32px;}
.portlet .greenpaper .sstitre{ font-size:14px; color:#686868; padding-left:15px;}
.portlet .greenpaper .lien{ float:right;}


.portlet .blanc{}
.portlet .blanc .haut{background-image:url(../images/p_blanc_haut.gif);background-repeat:no-repeat;width:306px;height:6px; overflow:hidden;}
.portlet .blanc .centre{background-image:url(../images/p_blanc_bg.gif); background-repeat:repeat-y; width:306px; }
.portlet .blanc div.titre{font-weight:bold;}
.portlet .blanc .bas{background-image:url(../images/p_blanc_bas.gif);background-repeat:no-repeat;width:306px;height:11px;}
.portlet .blanc .lien{float:right;height:18px;width:19px;margin-top:10px;}
.portlet .blanc .vcentre{ text-align:center;}


.portlet .img_top{}
.portlet .img_top .haut{overflow:hidden;}
.portlet .img_top .centre{background-image:url(../images/p_blanc_bg.gif); background-repeat:repeat-y; width:306px; overflow:hidden; }
.portlet .img_top div.titre{color:#686868;font-size:18px; font-weight:normal; line-height:18px; padding-left:15px; padding-right:20px;}
.portlet .img_top div.sstitre{ padding-left:15px; padding-right:20px;}
.portlet .img_top .bas{background-image:url(../images/p_blanc_bas.gif);background-repeat:no-repeat;width:306px;height:11px;}
.portlet .img_top .lien{float:right;margin-top:10px; margin-right:5px; height:18px;width:19px;}
